.header_h h1{
	position: relative;
    width: 280px;
    margin-left: 38px;
    padding-bottom: 3px;
    margin-top: 3px;
}
.header_h h1 font{
    position: absolute;
    right: 45px;
    top: 10px;
    line-height: 30px;
}
.header_h h2{
	left: 15px;
}

.main_nav ul{width:954px}
.main_nav_item{width:106px}
.main_nav_item>span>a{width:105px}
.main_nav_type ul{width: 104px;left: 438px;}
.main_nav_type ul li a{width:104px;}